
BODY, TD { font: 80% Arial, Tahoma, Verdana; color:#3A3A3A; line-height:140%; }
BODY { height:100%;  }

A { color:#006FA8; }
*.blue { color:#006FA8; }

wbr:after { content: "\00200B" }

IMG { border:0px; }

UL { margin:0px 0px 0px 50px; list-style-type:disc; list-style-image:url('/img/blt-li.gif'); }
OL { margin:0px 0px 0px 50px; }
LI { margin:0px 0px 8px 0px; }
.short_list LI { margin:0px 0px 4px 0px; }

.outer { margin:0px 0px 0px 30px; }
.outer LI {  }

DIV.spacer { width:1px; height:1px; }

img.png { behavior: url('/htc/behavior-png.htc'); }

.white { color:#ffffff; }

/* Ñòèëè ìåíþ */

TABLE.nava TD { color:#464646; font-size: 90%; font-weight:bold; }
TABLE.nava A  { color:#464646; text-decoration:none; }
TABLE.nava A.cur { color:#0cab81; text-decoration:none; }
TABLE.nava DIV.cur  { position:relative; left:-10px; top:6px; width:100%; height:6px; background:url('/img/coner-gray-bottom-left.gif') bottom left no-repeat; background-color:#DBDBDB; }
TABLE.nava DIV.cur DIV { width:100%; height:6px; background:url('/img/coner-gray-bottom-right.gif') bottom right no-repeat; }

DIV.nava2 { margin-top:15px; margin-bottom:12px; line-height:150%; }
DIV.nava2 A { color:#464646; font-size: 110%; font-weight:bold; }
DIV.nava2 DIV.blt { position:absolute; margin-left:-35px; margin-top:-3px; color:#C9C9C9; font: 130% Tahoma; font-weight:bold; width: 15px; }
DIV.nava2 DIV.blt_cur { position:absolute; margin-left:-35px; margin-top:-3px; color:#0cab81; font: 130% Tahoma; font-weight:bold; width: 15px; }
DIV.nava2_cur { margin-top:15px; margin-bottom:12px; line-height:150%; }
DIV.nava2_cur A { color:#0cab81; font-size: 110%; font-weight:bold; }
DIV.nava2_cur DIV.blt { position:absolute; margin-left:-35px; margin-top:-3px; color:#C7C7C7; font: 130% Tahoma; font-weight:bold; width: 15px; }
DIV.nava2_cur DIV.blt_cur { position:absolute; margin-left:-35px; margin-top:-3px; color:#0cab81; font: 130% Tahoma; font-weight:bold; width: 15px; }

DIV.nava31 { margin:2px 0px 12px 15px; font-size:90%; line-height:120%; }
DIV.nava31 A { color:#464646; }
DIV.nava31 DIV.blt { position:absolute; margin-left:-15px; margin-top:4px; width:5px; height:2px; background-color:#0cab81; }
DIV.nava31_cur { margin:2px 0px 12px 15px; font-size:90%; line-height:120%; }
DIV.nava31_cur A { color:#0cab81; font-weight:bold; }
DIV.nava31_cur DIV.blt { position:absolute; margin-left:-15px; margin-top:4px; width:5px; height:2px; background-color:#0cab81; }

DIV.nava2_service { margin-top:15px; }
DIV.nava2_service A { color:#0cab81; }
/* DIV.nava2_service DIV.blt { position:absolute; margin-left:-45px; color:#C9C9C9; width: 30px; } */
DIV.nava2_service DIV.blt { position:absolute; margin-left:-38px; margin-top:-1px; color:#C9C9C9; width: 30px; list-style-type:disc; list-style-image:url('/img/blt-li.gif'); }
DIV.nava2_service .descr { color:#7B7B7B; font-size:85%; line-height:130%; padding-top:4px; }

SPAN.path { color:#9E9E9E; font-size:85%; }
SPAN.path A { color:#9E9E9E; }

/* Ñòèëè êîíòåíòà */

.header { font-size:200%; font-family:Tahoma; color:#0cab81; line-height:100%; }
.menu_header { font-size:160%; font-family:Tahoma; color:#9E9E9E; line-height:100%; }

P.header { padding-top: 0; margin-top: 0; }

P.title, P.title_red, P.title_gray { margin-top:35px; margin-bottom:15px; }

P.title, DIV.title { font-size: 140%; line-height:130%; }
P.title A, DIV.title A { color:#3A3A3A; text-decoration:none; }

P.title_red, DIV.title_red { font-size: 140%; color:#0cab81; }
P.title_red A, DIV.title_red A { color:#0cab81; text-decoration:none; }

P.title_gray, DIV.title_gray { font-size:140%; color:#7B7B7B; }
P.title_gray A, DIV.title_gray A { color:#7B7B7B; text-decoration:none; }

SPAN.company_title { font-size: 120%; font-weight:bold; }
SPAN.company_title { color:#3A3A3A; text-decoration:none; }

.title2 { font-size: 120%; font-weight:bold; line-height:130%; color:#3A3A3A; text-decoration:none; }

.subtitle { font-size: 120%; font-weight:bold; line-height:120%; color:#618597; }
.subtitle A { color:#6a6a6a; }

/* changed .lead { color:#7B7B7B; font-size:130%; line-height:140%; } */
.lead { color:#7B7B7B; font-size:120%; line-height:140%; }
/* changed  .padding_50px { } */
.padding_50px { padding-left:50px; width:85%; }
.small { font-size:85%; color:#7B7B7B; line-height:130%; font-family:Tahoma; }

.red { color:#B80000; }
.green { color: #0cab81; }
.yellow { color:#CE9E0E; font-size:110%; }
.aqua { color:#618597; }
.normcolor { color:#3A3A3A; }

SUP.new { font-size:90%; color:#B80000; position: absolute; margin-top: -2px; }

SUP.footnote { font-weight:bold; color:#BE8F10; font-size:100%; }
SUP.footnote a { text-decoration:none; color:#BE8F10; }
/* changed DIV.footnote { font-size:85%; line-height:130%; color:#7B7B7B; border-top:#DBDBDB 1px solid; padding:15px 0px 0px 15px; margin:30px 0px 0px 0px; } */
DIV.footnote { font-size:85%; line-height:130%; color:#7B7B7B; width:80%; border-top:#DBDBDB 1px solid; padding:15px 0px 0px 0px; margin:30px 0px 0px 50px; }
DIV.footnote DIV.blt { position:absolute; margin-left:-15px; margin-top:-2px; color:#BE8F10; font-weight:bold; font-size:100%; }
DIV.footnote DIV.spacer { width:0px; height:10px; }

DIV.tip { color:#8A8A8A; line-height:130%; }
DIV.tip .text { }
DIV.tip .title { font-size:110%; color:#0cab81; padding-bottom:5px; font-weight:normal; }
DIV.tip .title A { color:#0cab81; text-decoration:none; }
DIV.tip DIV.blt { position:absolute; margin-left:-30px; margin-top:1px; }

TD.intro { font-size:90%; line-height:115%; color:#989898; padding-top:2px; }

DIV.info { width:100%; background:url('/img/coner-light-bottom-left.gif') bottom left no-repeat; background-color:#F7F7F7; }
DIV.info .header { height:10px; background:url('/img/coner-gray-top-left.gif') top left no-repeat; background-color:#DBDBDB; }
DIV.info .header DIV { height:10px; background:url('/img/coner-gray-top-right.gif') top right no-repeat; }
DIV.info DIV.message { background:url('/img/coner-light-bottom-right.gif') bottom right no-repeat; }
DIV.info DIV.message DIV.padding { padding:15px 20px 20px 20px; }
DIV.info DIV.message .title { color:#0cab81; font-weight:bold; font-size:105%; text-decoration:none; }
DIV.info DIV.message DIV.left { width:100%; background:url('/img/coner-light-top-left.gif') top left no-repeat; }
DIV.info DIV.message DIV.right { width:100%; background:url('/img/coner-light-top-right.gif') top right no-repeat; }
DIV.info DIV.message SPAN.blt { color:#989898; font:100% Tahoma; }

SPAN.date { font-size:85%; color:#8D8D8D; }

DIV.news_a_date { width:0px; height:0px; }
DIV.news_a_date DIV { position:absolute; width:56px; margin-left:-56px; margin-top:-10px; }
SPAN.news_a_day { font:24px Tahoma; color:#0cab81; }
SPAN.news_a_month { font:14px Tahoma; color:#0cab81; }
A.news_a_title { font-size:110%; }

DIV.news_date { width:0px; height:0px; }
DIV.news_date DIV { position:absolute; width:50px; margin-left:-50px; margin-top:-5px; }
SPAN.news_day { font:20px Tahoma; color:#868686; }
SPAN.news_month { font:14px Tahoma; color:#868686; }
A.news_title { font-size:100%; line-height:120%; }

DIV.link { padding-bottom:5px; font-size: 85%; line-height:160%; }
DIV.link DIV.blt { position:absolute; margin-left:-10px; margin-top:4px; width:5px; height:2px; background-color:#0cab81; }
DIV.link A { }
A.link { font-size: 85%; line-height:160%; }

.gray { color:#7B7B7B; }
.small_gray { font:85% Tahoma; color:#9B9B9B; }

.large { font-size:120%; line-height:130%; }


DIV.link_popup { margin-left:30px; padding-left:20px; background:url('/img/icon-popup.gif') top left no-repeat; font-size: 85%; line-height:130%; }

/* changed DIV.divider { margin:25px 0px 25px 0px; width:100%; height:1px; background-color:#DBE0E2; } */
DIV.divider { display:none; margin:15px 0px 35px 0px; width:100%; height:1px; background-color:#DBE0E2; }

form { margin:0px; padding:0px; }
TD.form { line-height:160%; }
DIV.required_field { position: absolute; width:13px; height:12px; margin-left:-25px; margin-top:4px; background:url(/img/blt-required.gif) top left no-repeat; }

INPUT { font: 90% Arial, Tahoma, Verdana; color:#3A3A3A; }

SPAN.blt { color:#989898; font:110% Tahoma; }

.big_blue { font-size:110%; font-weight:bold; color:#006FA8; }

.letter { font-size:230%; font-family:Tahoma; color:#D1CDBA; line-height:100%; position:absolute; margin-left:-40px; margin-top:-2px; width:50px; }

/* Ñòèëè òàáëèö */

.table TD              { line-height:130%; }
.table TR.header         { background:url('/img/tbl-border-bottom.gif') bottom left repeat-x; padding:10px 10px 10px 20px; font-size:70%; font-weight:bold; color:#0cab81; }
.table TD.header         { background:url('/img/tbl-border-bottom.gif') bottom left repeat-x; padding:10px 10px 10px 20px; font-size:70%; font-weight:bold; color:#0cab81; }
.table TD.header-all-theme{ background:url('/img/tbl-border-bottom.gif') bottom left repeat-x; font-size:70%; font-weight:bold; color:#0cab81; }
.table TR.header TD      { background:#F5F3E4; border-top:#DDD9C5 1px solid; border-bottom:#D0CCB9 4px solid; padding:10px 20px 10px 20px; color:#0cab81; font-weight:bold; }
.table TR.header A       { color:#0cab81; }
.table .tab            { background-color:#F5F3E4; border-top:#DDD9C5 1px solid; border-bottom:#D0CCB9 4px solid; padding:10px 10px 10px 20px; font-size:70%; color:#0cab81; }
.table .tab A          { color:#0cab81; text-decoration:none; }
.table .tab_left       { background:url('/img/tbl-bg.gif') top left repeat-y; background-color:#F5F3E4; border-bottom:#D0CCB9 4px solid; width: 6px;}
.table .tab_left DIV   { width:6px; height:6px; background:url('/img/tbl-coner-left.gif') top left no-repeat; }
.table .tab_center     { background:url('/img/tbl-bg1.gif') top left repeat-y; background-color:#F5F3E4; border-bottom:#D0CCB9 4px solid; }
.table .tab_center DIV { width:7px; height:6px; background:url('/img/tbl-coner-center.gif') top left no-repeat; }
.table .tab_right      { background:url('/img/tbl-bg.gif') top right repeat-y; background-color:#F5F3E4; border-bottom:#D0CCB9 4px solid; width: 6px;}
.table .tab_right DIV  { width:6px; height:6px; background:url('/img/tbl-coner-right.gif') top left no-repeat; }
.table .item           { padding:15px 10px 15px 20px; font-size:70%; }
.table .text           { padding:15px 10px 15px 20px; line-height:140%; }
.table .text1          { padding:8px 10px 8px 20px; }
.table .title          { font-size:115%; font-weight:bold; color:#3A3A3A; }
.table .title A        { color:#3A3A3A; }
.table .tab_item       { padding:15px 20px 15px 20px; font-size:70%; }
.table .tab_bold       { padding:15px 20px 15px 20px; font-size:95%; font-weight:bold; }
.table .tab_item1      { padding:8px 10px 8px 10px; font-size:70%; }
.table .tab_bold1      { padding:8px 10px 8px 10px; font-size:95%; font-weight:bold; }
.table .line1          { background-color:#FAFAF6; }
.table .line2          { background-color:#FFFFFF; }
.table .line3          { background-color:#fcf5f6; }
.table .divider        { background-color:#DDD9C5; }


.forum-table{
 table-layout: fixed;
}

td.forum-message {
/*white-space: pre; CSS 2.0  ãëþêè â õðîìå*/
/*white-space: pre-wrap;  CSS 2.1 ãëþêè â õðîìå */
/*white-space: pre-line;  CSS 3.0 ãëþêè â õðîìå */
white-space: -pre-wrap; /* Opera 4-6 */
/*white-space: -o-pre-wrap; /* Opera 7 */
white-space: -moz-pre-wrap; /* Mozilla */
white-space: -hp-pre-wrap; /* HP Printers */
word-wrap: break-word; /* IE 5+ */
}


.tab_pages                 { position:absolute; margin-top:-5px; }
.tab_pages TABLE           { background-color:#F5F3E4; }
.tab_pages .top TD         { border-top:#D0CCB9 3px solid; }
.tab_pages .border_left    { border-left:#DDD9C5 1px solid; }
.tab_pages .border_right   { border-right:#DDD9C5 1px solid; }
.tab_pages .border_bottom  { border-bottom:#DDD9C5 1px solid; }
.tab_pages .pages          { padding:5px 5px 1px 5px; font-size:70%; }
.tab_pages .pages SPAN     { color:#AAAAAA; font:100% Tahoma; }
.tab_pages SELECT          { font-size:80%; }
.tab_pages .coner_left     { background:url('/img/tbl-coner-left-bottom.gif') bottom left no-repeat; }
.tab_pages .coner_right    { background:url('/img/tbl-coner-right-bottom.gif') bottom right no-repeat; }

.normal { color:#3A3A3A; font-weight:normal; }


/* êîìàíäà */
table.team td { border-top:1px solid #DBDBDB; padding:0px 15px 25px 0px; }
table.team td.n-border { border:0px; }
table.team td div.person { padding-left:10px; }
table.team td div.person img { position:relative; z-index:1; margin-top:-147px; }
table.team td div.small { position:relative; z-index:2; margin-top:0px; }
table.team td div.d { height:1px; }
table.team td.spacer { height:160px; border:0px; padding:0px; }


/* îáùèå ïîëåçíîñòè */
div.d { width:1px; height:0px; visibility:hidden; font-size:0px; line-height:0px; }
*.nowrap { white-space:nowrap }
*.dotted { border-bottom:1px dashed; text-decoration: none; }
*.click { cursor:pointer; cursor:hand; }
*.n-click { cursor:default; }
*.bold { font-weight:bold; }
*.n-bold { font-weight:normal; }

/*
@font-face { font-family: "Rubl Sign"; src: url(http://www.artlebedev.ru/;-)/ruble.eot); }
span.rur { font-family: "Rubl Sign"; text-transform: uppercase; // text-transform: none;}
span.rur span { position: absolute; overflow: hidden; width: .45em; height: 1em; margin: .1ex 0 0 -.55em; // display: none; }
span.rur span:before { content: '\2013'; }
*/

.area { width:100%; padding:20px 0px 20px 0px; }
.area div.inArea { //width:100%; margin:0px 20px 0px 20px; //padding:0px 20px 0px 20px; //margin:0px 0px 0px 0px; }
.bgr-beige { background-color:#f2efe2; }
.bgr-red { background-color:#b80000; }
.bgr-green { background-color:#0cab81; }
.bgr-gray { background-color:#c5c5c5; }

div.corners { position:relative; z-index:2; }
div.corners .d { z-index:2; background-repeat:no-repeat; visibility:visible; }
div.c-outer { position:absolute; width:100%; }
div.c-outer .d { width:10px; height:10px; }
div.corners .c-outer .tl-beige { background-image:url('/img/corners/corner-beige-t-l.gif'); }
div.corners .c-outer .tr-beige { background-image:url('/img/corners/corner-beige-t-r.gif'); float:right; }
div.corners .c-outer .br-beige { background-image:url('/img/corners/corner-beige-b-r.gif'); float:right; position:relative; margin-top:-10px; }
div.corners .c-outer .bl-beige { background-image:url('/img/corners/corner-beige-b-l.gif'); position:relative; margin-top:-10px; }

div.corners .c-outer .tl-red { background-image:url('/img/corners/corner-red-t-l.gif'); }
div.corners .c-outer .tr-red { background-image:url('/img/corners/corner-red-t-r.gif'); float:right; }
div.corners .c-outer .br-red { background-image:url('/img/corners/corner-red-b-r.gif'); float:right; position:relative; margin-top:-10px; }
div.corners .c-outer .bl-red { background-image:url('/img/corners/corner-red-b-l.gif'); position:relative; margin-top:-10px; }

div.corners .c-outer .tl-green { background-image:url('/img/corners/corner-green-t-l.gif'); }
div.corners .c-outer .tr-green { background-image:url('/img/corners/corner-green-t-r.gif'); float:right; }
div.corners .c-outer .br-green { background-image:url('/img/corners/corner-green-b-r.gif'); float:right; position:relative; margin-top:-10px; }
div.corners .c-outer .bl-green { background-image:url('/img/corners/corner-green-b-l.gif'); position:relative; margin-top:-10px; }




/* Ðåñòðóêòóðèçàöèÿ */

.clear {  clear: both; }
.nava .forum-link a { margin-left: 38px; position: relative; }
.nava .forum-link img { position: absolute; top: 0px; margin: -2px 0px -3px -38px; }
.nava .forum-link div.cur { margin-left: 18px; }
.copyrights { position: relative; padding-left: 100px; }
#arqa_logo { position: absolute; margin-left: -100px; }
#arqa_logo img { margin-top: 2px; }

div.hotline div.phone { position: relative; margin-left:-17px; }
div.hotline span.code { font:170% Tahoma; color:#9B9B9B; }
div.hotline span.phone { font:170% Tahoma; color:#0cab81; }
div.hotline div.descr { }

ul.none { padding: 0; margin: 0; background: none; list-style: none; list-style-image: none; }
ul.none li { padding: 0px 0px; margin: 0px 0px 5px 0px; background: none; list-style: none; list-style-image: none; }
h2 { padding: 0px; font-size: 180%; line-height: 120%; font-weight: normal; color: #0cab81; margin: 0px 0px 15px 0px; font-family: Tahoma, sans-serif; }
h3 { padding: 0px; font-size: 130%; font-weight: bold; color: #0cab81; margin: 0px 0px 10px 0px; }
h4 { padding: 0px; font-size: 110%; font-weight: bold; color: #0cab81; margin: 0px 0px 6px 0px; }
p { margin: 0px 0px 1em 0px; }

h2 a { text-decoration: none; color: #0cab81; }

.icon-docs { position: absolute; margin: 0px 0px 0px -50px; }
.icon-demo { position: absolute; margin: 0px 0px 0px -50px; }
.icon-products { position: absolute; margin: 0px 0px 0px -52px; }

/* Ïðåçåíòàöèÿ */

#index-slideshow { position: relative; width: 100%; height: 110px; min-width: 580px; /*overflow: hidden; */}
/* #index-slideshow .bgr { position: absolute; z-index: 0; width: 100%; height: 110px; background-image: url('/img/slide-bgr.jpg'); background-position: center center; background-repeat: no-repeat; } */
#index-slideshow .bgr { position: absolute; z-index: 0; width: 100%; height: 110px; }
#index-slideshow .items { position: absolute; display: block; text-decoration: none; color: #3a3a3a; width: 1000%; height: 110px; clear: both; margin: 0; padding: 0; z-index: 0; white-space: nowrap; //white-space: normal; }
#index-slideshow .inner { position: relative; width: 10%; min-width: 580px; z-index: 0; display: inline-block; //display: inline; height: 110px; overflow: hidden; background: none; text-decoration: none; color:#3A3A3A; }
#index-slideshow a.arrow { position: absolute; z-index: 2; width: 27px; height: 27px; top: 40px; overflow: hidden; }
#index-slideshow a.arrow img { position: relative; width: 54px; height: 54px; background: url('/img/slide-arrows.gif'); }
#index-slideshow a.arrow:hover { //zoom: 1; //background: none; }
#index-slideshow a.arrow:hover img { margin-top: -27px; }
#index-slideshow a#arrow-left { left: 25px; }
#index-slideshow a#arrow-right { right: 25px; }
#index-slideshow a#arrow-right img { margin-left: -27px; }
#index-slideshow .slide-img { position: absolute; z-index: 0; left: 35%; margin-left: -140px; }
#index-slideshow .content { position: absolute; //zoom: 1; z-index: 2; padding: 0px 0px 0px 13px; width: 45%; left: 40%; white-space: normal; }
#index-slideshow h3 { margin-bottom: 5px; margin-top: 15px; //position: relative; //zoom: 1; }
#slide1 .slide-img { margin-left: -150px; width: 164px; height: 110px; background: url('/img/slide-1.gif'); }
#slide1 .content { padding-left: 14px; }
#slide1 .content p { position: absolute; margin-left: 115px; top: 55px; white-space: nowrap; }
#slide1 h3 { width: 185px; height: 73px; background: url('/img/slide-1-txt.gif'); }
#slide2 .slide-img { margin-left: -140px; width: 248px; height: 110px; background: url('/img/slide-2.gif'); }
#slide3 .slide-img { margin-left: -100px; width: 126px; height: 110px; background: url('/img/slide-3.gif'); }
#slide4 .slide-img { left: 48%; margin-left: -110px; width: 203px; height: 110px; background: url('/img/slide-4.gif'); }
#slide4 .content { width: 40%; //width: 43%; min-width: 270px; }
#slide4 .content h3 { position: absolute; margin-left: -170px; left: 0px; text-align: right; }
#slide4 .content p { position: relative; left: 15%; margin-top: 15px;  margin-left: 120px; }
#slide5 .slide-img { margin-left: -113px; width: 113px; height: 110px; background: url('/img/slide-5.gif'); }
#slide6 .slide-img { margin-left: -120px; width: 126px; height: 110px; background: url('/img/slide-6.gif'); }
#slide7 .slide-img { left: 43%; margin-left: -110px; bottom: 0px; width: 181px; height: 110px; background: url('/img/slide-7.gif'); }
#slide7 .content { width: 45%; min-width: 270px; -width: 270px; }
#slide7 .content h3 { position: absolute; margin-left: -200px; left: 0px; text-align: right; }
#slide7 .content p { position: relative; left: 10%; margin-top: 15px; margin-left: 80px; }
#index-slideshow .rocon-bl, #index-slideshow .rocon-br { -top: 95px; }

#slide-fix .slide-img { margin-left: -80px; width: 86px; height: 110px; background: url('/img/fast-fix/ill.gif') top left no-repeat; }
#slide-fix .content { padding-left: 14px; }
#slide-fix .content p { position: absolute; top: 65px; white-space: nowrap; }
#slide-fix h3 { width: 185px; height: 73px; margin-top: 25px; background: url('/img/fast-fix/title.gif') top left no-repeat; }

#slide-ipad .slide-img { margin-left: 8px; width: 81px; margin-top: 5px; height: 110px; background: url('/img/slide-ipad.gif') top left no-repeat; }
#slide-ipad .content { padding-left: 74px; }
#slide-ipad .content p { position: absolute; top: 71px; line-height: 18px; white-space: nowrap; }
#slide-ipad h3 { width: 185px; height: 63px; margin-top: 31px; background: url('/img/slide-iquik2-txt.gif') top left no-repeat; }

#slide-iquik .slide-img { margin-left: -20px; width: 86px; margin-top: 8px; height: 110px; background: url('/img/slide-iquik.gif') top left no-repeat; }
#slide-iquik .content { padding-left: 74px; }
#slide-iquik .content p { position: absolute; top: 61px; line-height: 18px; white-space: nowrap; }
#slide-iquik h3 { width: 185px; height: 73px; margin-top: 21px; background: url('/img/slide-iquik-txt.gif') top left no-repeat; }

#slide-webquik .slide-img { margin-left: -200px; width: 241px; height: 110px; background: url('/img/slide-webquik.gif') top left no-repeat; }
#slide-webquik .content { padding-left: 14px; }
#slide-webquik .content p { position: absolute; top: 65px; margin-left: 63px; white-space: nowrap; }
#slide-webquik h3 { width: 309px; margin-left: -20px; height: 73px; margin-top: 25px; background: url('/img/slide-webquik-txt.gif') top left no-repeat; }

#theme_fid {display:none;}

/* Ðàçâîäÿùèå ñòðàíèöû */

.columns { margin: 0px; padding: 0px; width: 100%; overflow: visible; position: relative; z-index: 0; clear: both; //padding-right: 1px; }
.columns:after { content: "."; display: block; height: 0px; font-size: 0px; line-height: 0px; overflow: hidden; clear: both; visibility: hidden; }
.c { position: relative; margin: 0px; padding: 0px; border: none; float: left; //display: inline; //margin-right: -1px; }
.c05 { width: 5%; }
.c1 { width: 10%; }
.c15 { width: 15%; }
.c2 { width: 20%; }
.c25 { width: 25%; }
.c3 { width: 30%; }
.c35 { width: 35%; }
.c4 { width: 40%; }
.c45 { width: 45%; }
.c5 { width: 50%; }
.c55 { width: 55%; }
.c6 { width: 60%; }
.c65 { width: 65%; }
.c7 { width: 70%; }
.c75 { width: 75%; }
.c8 { width: 80%; }
.c85 { width: 85%; }
.c9 { width: 90%; }
.c95 { width: 95%; }
.c10 { width: 100%; }

.site-sections .c { padding-bottom: 70px; }
.site-sections ul, .site-sections h2 { position: relative; z-index: 1; }
.site-sections .slide-img { position: absolute; z-index: 0; }


.clearfix {
	position: relative;
	zoom: 1;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix { display: block; }


*.fright { float: right; }
*.fleft { float: left; }

.perenos{
	padding: 16px 2px 15px 10px !important;
}
.perenos_top{
	padding: 0px 0px 15px 10px !important;
}
.perenos_top div{
	padding-right: 2px!important;
}
.perenos_top div a.large{
	font-size: 115% !important;
}

.inner:not(.cloned) {
    margin-left: -5px;
}
	.top-pager {
	    height: 33px;
	}
  .top-pager .tab_pages .coner_left {
    background: url('/img/border-bg.png') repeat-x bottom; 
    border-left: 1px solid #DDD9C5;
  }
  .top-pager .tab_pages .top TD {
    border-top: 1px solid #D0CCB9;
  }
  .top-pager .tab_pages .coner_right {
    background: none;
    background: url('/img/border-bg.png') repeat-x bottom; 
    border-right: 1px solid #DDD9C5;
  }
	.top-pager .tab_pages {
    	margin-top: -6px;
    	margin-left: -6px;
  	}
	.top-pager .tab_pages .pages {
	    padding: 10px 5px 7px;
	}
	.top-pager .tab_pages .border_bottom {
	    border-bottom: 4px solid #D0CCB9;
	}
	.top-pager .tab_pages .border_left{
		border-radius: 15px 0 0 0;
	}
	.top-pager .tab_pages .border_right{
		border-radius: 0 15px 0 0;
	}
	span.forum-controls{
		display: block;
		height: 35px;
	}
	span.forum-controls a{
		font-size: 120%;
	}

	
img[src*="captcha"] {
	width: 150px;
	float: left;
	margin-right: 30px;
   }
  
input[name*="captcha"] {
	float: left;
    margin-right: 63px;
    margin-top: 11px;
    width: 200px !important;
   }